Subject: [PATCH v3 06/10] arm: simplify MMIO dispatching

From: [email-masked] (Will Deacon)
Date: Wed, 24 Jun 2015 18:56:03 +0100

On Wed, Jun 24, 2015 at 02:30:05PM +0100, Andre Przywara wrote:
> do you want me to respin the whole series to address the remaining minor
> comments in the last four patches or do you want to take patch 01-06
> already (which I think Marc has already agreed upon)?
> Then I would just send an updated version of the remaining patches.

Yes, please. It's easier to keep track if you just repost the series with
the changes and acks.

Will